@charset "utf-8";

body.service div.grid
{
	text-align: center;
	margin-top: 40px;
}

body.service div.grid i
{
	font-size: 30pt;
}

body.service div.grid h3
{
	font-weight: 200;
	margin: 20px 0 10px;
	font-size: 24pt;
	text-align: center;
}

body.service div.grid p
{
	font-size: 12pt;
	text-align: justify;
}

body.service div.grid iframe
{
	width: 100%;
}

body.service div.grid > div
{
	padding: 10px;
	box-sizing: border-box;
	margin: 50px 0;
}

body.service main a.button
{
	display: inline-block;
	position: relative;
	padding: 25px 40px;
	font-size: 18pt;
	text-transform: uppercase;
	-webkit-transition: background-color .25s ease;
	transition: background-color .25s ease;
	text-decoration: none;
	color: #fff;
}

body.service main a.button::before
{
	content: '';
	display: block;
	position: absolute;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	top: -1px;
	left: -1px;
	width: 75%;
	height: 75%;
	-webkit-transition: width .125s ease-out, height .125s ease-out;
	transition: width .125s ease-out, height .125s ease-out;
}

body.service main a.button::after
{
	content: '';
	display: block;
	position: absolute;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	bottom: -1px;
	right: -1px;
	width: 75%;
	height: 75%;
	-webkit-transition: width .125s ease-out, height .125s ease-out;
	transition: width .125s ease-out, height .125s ease-out;
}

body.service main a.button:hover
{
	background: rgba(255,255,255,.1);
}

body.service main a.button:hover::before,
body.service main a.button:hover::after
{
	width: calc(100% + 1px);
	height: calc(100% + 1px);
}

body.service main p.button
{
	text-align: center !important;
	margin-top: 50px;
}

body.about ol
{
	list-style: none;
	margin: 0;
	padding: 0;
}

body.about ol > li
{
	-webkit-display: flex;
	-ms-display: flex;
	display: flex;
	margin: 50px 0;
}

body.about ol > li > div:first-child
{
	flex: 0 200px;
	margin: 0 50px;
}

body.about ol > li > div:first-child > img
{
	display: block;
	width: 100%;
}

body.about ol > li > div:last-child
{
	flex: 1;
}

body.about ol > li > div:last-child h3
{
	margin: 0 0 20px;
	font-weight: 200;
	font-size: 20pt;
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(255,255,255,.25);
}

body.about ol > li > div:last-child p
{
	font-size: 12pt;
	text-align: justify;
}

body.apply main > div
{
	margin: 50px 0;
	text-align: center;
}

body.apply main > div a.button
{
	display: inline-block;
	position: relative;
	padding: 25px 40px;
	font-size: 18pt;
	text-transform: uppercase;
	-webkit-transition: background-color .25s ease;
	transition: background-color .25s ease;
	text-decoration: none;
	color: #fff;
}

body.apply main > div a.button::before
{
	content: '';
	display: block;
	position: absolute;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	top: -1px;
	left: -1px;
	width: 75%;
	height: 75%;
	-webkit-transition: width .125s ease-out, height .125s ease-out;
	transition: width .125s ease-out, height .125s ease-out;
}

body.apply main > div a.button::after
{
	content: '';
	display: block;
	position: absolute;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	bottom: -1px;
	right: -1px;
	width: 75%;
	height: 75%;
	-webkit-transition: width .125s ease-out, height .125s ease-out;
	transition: width .125s ease-out, height .125s ease-out;
}

body.apply main > div a.button:hover
{
	background: rgba(255,255,255,.1);
}

body.apply main > div a.button:hover::before,
body.apply main > div a.button:hover::after
{
	width: calc(100% + 1px);
	height: calc(100% + 1px);
}

body.apply main > div.divider span
{
	font-size: 18pt;
	color: #ccc;
	font-weight: 200;
}

body.apply main > div.divider strong::before
{
	content: '';
	display: inline-block;
	width: 50px;
	height: 1px;
	vertical-align: middle;
	background: #ccc;
	margin-right: 20px;
}

body.apply main > div.divider strong::after
{
	content: '';
	display: inline-block;
	width: 50px;
	height: 1px;
	vertical-align: middle;
	background: #666;
	margin-left: 20px;
}

body.imprint main > div
{
	margin: 50px 0;
	text-align: center;
}

body.imprint hr
{
	margin: 50px;
}

body.imprint dl
{
	-webkit-display: flex;
	-ms-display: flex;
	display: flex;
	flex-wrap: wrap;
	width: 600px;
	margin: 0 auto;
	font-size: 10pt;
}

body.imprint dl > dt
{
	font-weight: 600;
	flex: 0 50%;
	text-align: left;
	margin: 0 0 20px;
}

body.imprint dl > dd
{
	margin: 0 0 20px;
	flex: 0 50%;
	text-align: right;
}

@media screen and (max-width: 780px)
{
	body.service div.grid
	{
		flex-direction: column;
		flex-wrap: nowrap;
	}

	body.service div.grid > div
	{
		flex: 1;
		margin: 20px 0;
	}

	body.about ol > li > div:first-child
	{
		margin: 0 50px 0 0;
	}
}

@media screen and (max-width: 660px)
{
	body.imprint dl
	{
		width: 100%;
		margin: 0;
	}
}

@media screen and (max-width: 650px)
{
	body.about ol > li > div:first-child
	{
		flex: 0 150px;
		margin: 0 25px 0 0;
	}
}

@media screen and (max-width: 500px)
{
	body.about ol > li
	{
		flex-direction: column;
	}

	body.about ol > li > div:first-child
	{
		flex: 1;
		margin: 0 0 30px;
		text-align: center;
	}

	body.about ol > li > div:first-child > img
	{
		max-width: 200px;
		display: inline-block;
	}

	body.imprint dl
	{
		flex-direction: column;
	}

	body.imprint dl > dt
	{
		flex: 1;
		margin: 0;
		text-align: center;
	}

	body.imprint dl > dd
	{
		flex: 1;
		text-align: center;
	}
}